.heading0bold {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.heading0regular {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight: medium;
	color: #000000;
}
.heading1 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #222222;
}
.headinggrey {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.headingblack {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.bodytext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: medium;
	color: #222222;
}
.bodytext11 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: medium;
	color: #000000;		
}
.bodytext12 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: medium;
	color: #000000;	
}
.bodytext14 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: medium;
	color: #000000;	
}
.bodytext14grey {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: medium;
	color: #7e7e7e;	
}
.bodytext14white {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: medium;
	color: #FFFFFF;	
}
.mediumbodytext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
}
.smallbodytext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 9px;
	color: #000000;
}
.captionsblack {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.whiteheadinglg {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.whiteheading {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.captionswhite {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.headingtan {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d78212;
}
.medheadingtan {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #d78212;
}
.largeheadingtan {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #d78212;
}
.captionstan {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #d78212;
}
.largegreytext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: medium;
	color: #444444;
}
ul.Medium2px {
  list-style-type: disc;
  margin-left: 12px;
  padding-left:2px;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 10px;
  color: #000000;
}

/*************************************/

#topbar {
               float:left;
			   clear: both;
			   width:800px;
			   height:90px;
			   margin-top: 15px;
}
#topbarMedium {
               float:left;
			   clear: both;
			   width:800px;
			   height:70px;
			   margin-top: 15px;
}
#topbarThin {
               float:left;
			   clear: both;
			   width:800px;
			   height:35px;
			   margin-top: 15px;
}

#bodytextFullwidth {
               float:left;
			   width:800px;
}


.leftbarMenu {
               float:left;
			   width:230px;
			   height:320px;
			   padding:10px;
			   background-color:#e5e4e4;
			   
}
.leftbarLower {
               float:left;
			   width:230px;
			   height:200px;
			   padding:10px;
			   clear: right;
			   
}

#leftbarWrapper {
               float:left;
			   width:250px;
			   height:700px;
			   
}

#leftbarWrapperShort {
               float:left;
			   width:250px;
			   height:500px;
			   
}

#productWrapper {
               float:left;
			   width:550px;
			   
}

.productText1{
               float:left;
			   width:270px;
			   height:124px;
			   padding:10px;
			   background-color:#e5e4e4;
}

#productText {
	          float:left;
			  width:270px;
			  height: 124px;
			  padding:10px;
			  background-color:#e5e4e4;
}
#footer {
	          float:center;
			  width:800px;
			  margin: 0 auto;
			  height: 50px;
			  clear: right;
}


#pictureBox {
	          float:left;
			  width:800px;
			  height: 480px;
			  clear: right;
}

#pictureBoxThin {
	          float:left;
			  width:800px;
			  height: 290px;
			  clear: right;
}

#textBox {
	          float:left;
			  width:800px;
			  height: 100%;
			  clear: right;
}

#textTopBox {
	          float:left;
			  width:500px;
			  padding:10px;
			  height: 100%;
			  clear: right;
}


#performanceBox {
	          float:left;
			  width:800px;
			  height: 300px;
			  clear: right;
}

#usedBox {
	          float:left;
			  width:800px;
			  height: 100%;
			  clear: right;
}
			  
.textblock {
              clear: both;
              height: 110px;
}

 
 

